import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { HybridclassComponent } from './hybridclass.component';

describe('HybridclassComponent', () => {
  let component: HybridclassComponent;
  let fixture: ComponentFixture<HybridclassComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ HybridclassComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(HybridclassComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
